﻿#container
{
    width: 1024px;
    height: 768px;   
    font-family: Arial;
    margin-right: auto;
    margin-left: auto;
}

#header 
{
    height: 120px;
}

#header h1
{
    background: transparent url(images/paint/header.png) no-repeat top;
    margin-top: 20px; 
	width: 1024px; 
	height: 120px;
	margin-right: auto;
}

#header h1 span 
{
	display:none
}

.border
{
    height: 17px;
    background-image:url(images/paint/frame.png);
    background-repeat: repeat-x;  
}

#menu ul
{
    position: relative;
    font-size: 14px;
    list-style-type: none;
    text-align: right;   
    margin-top: -40px;
}

#menu ul li
{
    display: inline;  
}

#menu ul li a
{
    text-decoration: none;
    padding: .2em .5em;
    color: #000000;
}

#menu ul li a:hover
{
    color: #0C77BC;
}

#content
{
    height: 600px;
    background-image: url(images/paintbg.png);
    margin-top: 0px;
}

#frameLeft
{
    width: 800px;
    position: relative;
    top: 10%;
    margin-left: auto;
    margin-right: auto;
    clear: both;  
    display:block; 
    margin-top: 0px;
}

.inner
{
    position: relative;
    width: 400px;
    height: 500px;
    background-image: url(images/paint/inner-frame.png);
    display:block;
    margin-top: 0px;
}

.inner h2, .inner h3
{
    position:relative;
    top: 35px;
    margin-left: 35px;
    display:block;
    margin-top: 0px;
}

.inner p
{
    position:relative;
    top: 45px;
    margin-left: 35px;
    margin-right: 35px;
    display:block;
    margin-top: 0px;
}

.inner table
{
    position:relative;
    top: 55px;
    margin-left: 35px;
    margin-right: 35px;
    display:block;
    margin-top: 0px;
}

.inner ul
{
    position:relative;
    top: 45px;
    margin-left: 35px;
    margin-right: 35px;
    display:block;
    margin-top: 0px;
}

#footer
{
    height: 50px;
}

#footer ul
{
    list-style-type: none;  
    text-align: center;   
}

#footer ul li
{
    display: inline;  
}

#footer ul li a
{
    text-decoration: none;
    padding: .2em 1em;
    color: Black;
}